DexScreener
CONTROLLER.DEXSCR.GET_TOKEN_INFO.SUMMARY
获取指定代币的 DexScreener 广告、推广及链接更新信息
GET
/
v2
/
dexscr
/
{chain}
/
token
/
{tokenAddress}
DexScreener - 代币信息
curl --request GET \
--url https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/dexscr/{chain}/token/{tokenAddress}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chain": "sol",
"tokenAddress": "WCoRVxGcpiwE6EvtDjXHJq6Kcn4nWT9Ubt1PrJHNAzM",
"ad": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"adType": "<string>",
"date": "<string>",
"durationHours": 123,
"impressions": 123,
"url": "<string>"
},
"boost": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"totalAmount": 500,
"amount": 123,
"description": "<string>",
"header": "<string>",
"icon": "<string>",
"links": "<unknown>",
"openGraph": "<string>",
"url": "<string>"
},
"linkUpdate": {
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"description": "<string>",
"header": "<string>",
"icon": "<string>",
"links": "<unknown>",
"openGraph": "<string>",
"url": "<string>"
}
}授权
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
支持网络列表中的链名称 Supported blockchain chains
可用选项:
sol, eth, bsc 代币地址
响应
200 - application/json
成功响应
Per-token aggregated DexScreener information.
区块链网络标识
示例:
"sol"
代币合约地址
示例:
"WCoRVxGcpiwE6EvtDjXHJq6Kcn4nWT9Ubt1PrJHNAzM"
该代币的 DexScreener 广告数据(如有)
Show child attributes
Show child attributes
该代币的 DexScreener 推广数据(如有)
Show child attributes
Show child attributes
该代币的 DexScreener 链接更新数据(如有)
Show child attributes
Show child attributes
此页面对您有帮助吗?
⌘I
DexScreener - 代币信息

